/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e4              { /* Dodec Man, Spandex, Gird... */
	position        : absolute;
	left            :  12.75pt;
	top             :  16.50pt;
	width           : 517.50pt;
	height          :  23.25pt;
	}
span#e3             { /* mrlycramain004001.jpg */
	background      : transparent url(mrlycramain004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :  48.00pt;
	width           : 316.50pt;
	height          : 248.25pt;
	}
div#e2              { /* Dodec Man is seen here h... */
	position        : absolute;
	left            : 368.25pt;
	top             :  50.25pt;
	width           : 303.00pt;
	height          : 242.25pt;
	}
div#e1              { /* Dodec Man usually begins... */
	position        : absolute;
	left            :  31.50pt;
	top             : 312.00pt;
	width           : 664.50pt;
	height          : 302.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10073.gif);
	}



/*--- EndOfFile ---*/
